{
  "manifest_version": 3,
  "name": "Gomdown Helper",
  "description": "Send browser downloads to gdown",
  "version": "0.0.1",
  "default_locale": "en",
  "icons": {
    "16": "images/16.png",
    "32": "images/32.png",
    "48": "images/48.png",
    "128": "images/128.png"
  },
  "background": {
    "service_worker": "service-worker-loader.js"
  },
  "action": {
    "default_popup": "src/popup/index.html",
    "default_title": "Gomdown Helper",
    "default_icon": {
      "16": "images/16.png",
      "32": "images/32.png",
      "48": "images/48.png",
      "128": "images/128.png"
    }
  },
  "options_page": "src/config/index.html",
  "content_scripts": [
    {
      "js": [
        "assets/index.ts-loader-DMyyuf2n.js"
      ],
      "matches": [
        "<all_urls>"
      ],
      "run_at": "document_start",
      "all_frames": true
    }
  ],
  "permissions": [
    "downloads",
    "downloads.shelf",
    "notifications",
    "storage",
    "contextMenus",
    "cookies",
    "webRequest",
    "nativeMessaging"
  ],
  "host_permissions": [
    "<all_urls>"
  ],
  "web_accessible_resources": [
    {
      "matches": [
        "<all_urls>"
      ],
      "resources": [
        "images/*",
        "assets/browser-polyfill-CZ_dLIqp.js",
        "assets/downloadIntent-Dv31jC2S.js",
        "assets/index.ts-BGLNJwsP.js"
      ],
      "use_dynamic_url": false
    }
  ],
  "short_name": "Gomdown",
  "browser_specific_settings": {
    "gecko": {
      "id": "gomdown-helper@projectdx"
    }
  }
}
